{
   "format_version":"1.10",
   "minecraft:item":{
      "description":{
         "identifier":"true:daim"
      },
      "components":{
         "minecraft:use_duration":32.0,
         "minecraft:max_stack_size":64,
         "minecraft:food":{
            "nutrition":1,
            "saturation_modifier":"poor",
            "can_always_eat":false,
            "effects":[
               {
                  "name":"speed",
                  "chance":1.0,
                  "duration":5,
                  "amplifier":2
               },
               {
                  "name":"hunger",
                  "chance":0.15,
                  "duration":5,
                  "amplifier":1
               }
            ]
         }
      }
   }
}